.content-fragment.site-banner .banner fieldset.search{ display: none; }
.layout-content.header-top-split-content-footer .layout-region.content { top: -15px; width: 100% }
.site-banner .navigation-list.site-links{ display: block; }

.banner.context{ padding-right: 10px; }
.banner.context .navigation-list.applications ul a.more:before, .banner.context .navigation-list.applications ul a.more .ie7_before
{	content: "\e877" !important; width: 20px !important; height: 20px !important; }

.banner.context .navigation-list.applications ul a.more { 
	text-indent:17px !important;
	width: 65px !important;
}
.banner.context .navigation-list.new ul a, .banner.context .navigation-list.new ul a {
	background-color: white !important; border-color: #55A800 !important; 
	color:#55A800 !important; text-indent: 17px;
}
.banner.context .navigation-list.new { clear: both; position: relative; top:0; left:3px; float: left; }
.banner.context .description { max-width: 100% !important; }
.user-banner .banner h1.name, .user-banner .banner h1.name a{ font-size: 28px !important; }
/*
.banner.context .navigation-list.applications ul a.more { padding-left: 5px;}
.banner.context .name, .banner.context .description { line-height: 25px; }
.banner.context .navigation-list.applications ul a.more { height: 20px !important; }
.banner.context .navigation-list.applications ul a.more:before, .banner.context .navigation-list.applications ul a.more .ie7_before
{
	display: block !important; height: 20px !important;
}
.banner.context .navigation-list.applications { left: 5px; }
*/
/* Scott Shapiro Added this */
#mobile-masthead {display: block;}
#mobile-video {display:block;}
.content-fragment.top-border { margin-top: 0px !important;}